﻿@font-face
{
    font-family: HilaDrorLight-Regular;
    src: url("HilaDrorLight-Regular.eot") ;
}
@font-face
{
    font-family: HilaDrorLight-Regular;
    src: url("HilaDrorLight-Regular.ttf") ;
}

@font-face
{
    font-family: HilaDrorBlack-Regular;
    src: url("HilaDrorBlack-Regular.eot") ;
}
@font-face
{
    font-family: HilaDrorBlack-Regular;
    src: url("HilaDrorBlack-Regular.ttf") ;
}

body
{
	margin: 0px ;
	padding: 0px ;
	font-family: Arial ;
}

img { border: 0 ;}

/*#topBannerDiv*/
header
{
	width:100% ;
	height:122px ;
	background-image:url(images/topBannerBG.png) ;
	background-repeat:repeat-x ;
}

header center div
{
	max-width: 980px ;
}

header center div nav
{
	float: left ;
}

#facebookLikeDiv
{
	position: relative ;
	left: 36px ;
	top: 12px ;
}

#menuTd
{
	padding-top: 15px ;
	padding-bottom: 31px ;
}

#motoTd, #slogen
{
	text-align: left ;
	float: left ;
	clear:both ;
	max-width: 720px ;
	font-family: HilaDrorLight-Regular ;
	color: #c0866d ;
	font-size: 22pt ;
	font-weight: bold ;
	text-shadow: 2px 2px 2px #888;
}

#mainTable, #mainDiv
{	
	font-family: Arial ;
	max-width: 980px ;
	padding-right: 4px;
	padding-left: 4px ;
}

aside
{
	width:246px ;
	font-family: Arial ;
	float: right ;
}

#spacer
{
	background-color: White ;
	width:32px ;
}

.bigBlueRightMenu
{
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 40px ;
	border-top-right-radius: 40px; 		
	text-align: justify ;
	width: 215px ;
	height: 144px ;
	/*background-image: url(images/topRightMenuBg.png) ;*/
	background-color: #dceff1 ;
	padding-top: 19px ;
	padding-left: 8px ;
	padding-right: 12px ;
	font-size: 10pt ;
	color: #31a3b9 ;
	margin-bottom: 16px ;
	border-collapse: separate ;
   	-moz-box-shadow: 6px 6px 4px #aaa;
   	-webkit-box-shadow: 6px 6px 4px #aaa;
   	box-shadow: 6px 6px 4px #aaa;
   	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#0a0a0a')";
   	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#0a0a0a');
   	cursor: pointer ;
}

.bigOrangeRightMenu
{	
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 40px ;
	border-top-right-radius: 40px;		 
	text-align: justify ;
	width: 215px ;
	height: 144px ;
	/*background-image: url(images/orangeRightMenuBg.png) ;*/
	background-color: #f2e7e0 ;
	padding-top: 19px ;
	padding-left: 8px ;
	padding-right: 12px ;
	font-size: 10pt ;
	color: #c0866d ;
	margin-bottom: 16px ;
	border-collapse: separate ;
   	-moz-box-shadow: 6px 6px 4px #aaa;
   	-webkit-box-shadow: 6px 6px 4px #aaa;
   	box-shadow: 6px 6px 4px #aaa;
   	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#0a0a0a')";
   	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#0a0a0a');
   	cursor: pointer ;
}

.BlueRightMenu
{
	text-align:left ;
	border-collapse: separate ;
   	-moz-box-shadow: 6px 6px 4px #aaa;
   	-webkit-box-shadow: 6px 6px 4px #aaa;
   	box-shadow: 6px 6px 4px #aaa;
   	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#0a0a0a')";
   	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#0a0a0a');
	
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 40px ;
	border-top-right-radius: 40px; 	
	margin-bottom: 16px ;
	background-color: #dceff1 ;
	height: 75px ;
	width:215px ;
	padding-top: 8px ;
	padding-left: 8px ;
	padding-right: 12px ;
	font-size: 10pt ;
	color: #31a3b9 ;
	cursor: pointer ;
}

.bigOrangeRightMenu:hover
{
	background-color:#fff4ed ;
	box-shadow: 6px 6px 6px #777;
}
.BlueRightMenu:hover, .bigBlueRightMenu:hover
{
	background-color:#eafeff ;
	box-shadow:  6px 6px 6px #777;
}

.bigOrangeRightMenu hr
{
	border: 0 ;
	border-top: 1px solid #c0866d;
	height: 1px ;
}

.BlueRightMenu hr, .bigBlueRightMenu hr
{
	border: 0 ;
	border-top: 1px solid #2ea7bf;
	height: 1px ;
}

article
{		
	width: 720px ;
	float: left ;
}

article.Wide
{
	width: 100% ;
}

#mainTransitionTd
{
	padding: 0 ;
	margin:0 ;
	border:0 ;
	width: 401px ;
	height: 251px ;
}

#mainLeftTd
{	 	
	width: 308px ;
	height:526px;
	background-image: url(images/leftbg.png) ;
	background-repeat: no-repeat ;
	background-position: right top ;
}

#textTd
{
	padding-top: 10px ;
	padding-left: 20px ;
	padding-bottom: 20px ;
	padding-right: 3px ;
	text-align: justify ;
	height: 260px;
}

#textTd div
{
	width: 360px ;	
}

.blueTitle, .blueTitle a, .blueTitle a:hover, .blueTitle a:visited
{
	font-size: 16pt ;
	font-weight: bold ;
	color: #31a3b9 ;
	padding-bottom: 2px ;
	height:18px;	
	text-shadow: 1px 1px 1px #888;
	text-decoration: none ;
}



.blueTitleSmall, .blueTitleSmall a, .blueTitleSmall a:hover, .blueTitleSmall a:visited
{
	font-size: 14pt ;
	font-weight: bold ;
	color: #31a3b9 ;
	margin-bottom: -6px ;
	text-shadow: 1px 1px 1px #888;
	text-decoration: none ;
}

.orangeTitle, .orangeTitle a, .orangeTitle a:hover, .orangeTitle a:visited
{
	color: #c0866d ;
	font-size: 16pt ;
	font-weight: bold ;
	padding-bottom: 2px ;
	height:18px ;
	text-shadow: 1px 1px 1px #888;	
	text-decoration: none ;
}

#bottomDiv
{
	background-image: url(images/bottomDivBg.png) ;
	background-repeat:repeat-x ;
	height: 112px ;
	width: 100% ;
}
 
.slideshow { margin:0 auto;  position: relative; left:0; width:401px; height:251px; overflow:hidden; border-left: 1px solid #edb099; background-color:#edb099 ; }
.slideshow li { position: absolute; left: 0; top: 0; width: 401px; height: 251px; display: none; list-style: none; }

#mainMenuDiv
{
	border-collapse: separate ;
	margin: 0px ;
	padding: 0px ;	
}

#mainMenuDiv img
{
	float:right ;
}

#mainMenuDiv a
{
	display: block ;
	float: right ;
	border-left: 1px solid #c4e0e6 ;
	border-bottom: 0px ;
	border-right: 1px solid #407279 ;
	border-top: 0px  ; 
	color: #fdffff ;
	padding-top: 9px ;
	padding-left: 20px ;
	padding-right: 20px ;
	cursor: pointer ;
	font-family: Arial ;
	background-image: url(images/menuBG.png) ;
	background-repeat: repeat-x ;
	height: 32px ;
}

#mainMenuDiv a, #mainMenuDiv a:hover, #mainMenuDiv a:visited
{
	text-decoration: none ;
	color: #fdffff ;
}

#mainMenuDiv a:hover
{
	background-image: url(images/menuBGLight.png) ;
}

.arrowImageDiv
{
	margin-top: 17px ;
}

.firstBlueIcon
{
	position:relative; 
	left: 188px ; 
	top: -44px ;
}

.bigBlueArrow
{
	position:relative; 
	left: 0px ; 
	top: 40px ;
}

.firstOrangeIcon
{
	position:relative; 
	left: 169px ; 
	top: -39px ;
}

.bigOrangeArrow
{
	position:relative; 
	left: 0px ; 
	top: 46px ;
}

#contactUsDiv
{
	position: relative ;
	top: 134px;	
	width: 271px ;
	height: 392px ;
	background-color: #565656 ;
	border-top-left-radius: 40px;
	border-bottom-left-radius: 40px;
	border-bottom-right-radius: 15px ;
	border-top-right-radius: 15px; 	
	color: White ;
	font-family: Arial ;	
}

#contactUsDiv table
{
	width: 244px ;
	margin-right: 10px ;
}

#contactUsDiv td
{
	height: 48px ;
}

#contactUsDiv input[type="text"]
{
	width: 200px ;
	background-color: White ;
	border: 0 ;
	height: 20px ;
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px ;
	border-top-right-radius: 6px; 		
}

#contactUsDiv textarea
{
	width: 200px ;
	background-color: White ;
	border: 0 ;
	height: 70px ;
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px ;
	border-top-right-radius: 6px; 		
}

#mainAreaPlace_sendButton, .sendButton
{
	width:57px ;
	height: 57px ;
	background-color: transparent ;
}

#contactUsDiv a, #contactUsDiv a:visited, #contactUsDiv a:active
{
	color:White ;
}

#contactUsDiv a:hover
{
	color: #f0f0ff ;
	text-decoration: blink ;
}

#freeServiceDiv
{
	margin-top: 14px ;
	background-color: #f2f1f1 ;
	border-top-left-radius: 40px;
	border-bottom-left-radius: 40px;
	border-bottom-right-radius: 15px ;
	border-top-right-radius: 15px; 	
	width: 710px ;
	height: 140px ;
   	-moz-box-shadow: 6px 6px 4px #aaa;
   	-webkit-box-shadow: 6px 6px 4px #aaa;
   	box-shadow: 6px 6px 4px #aaa;	
}

#freeServiceDiv:hover
{
	background-color: #f8f9f9 ;
}


#freeServiceDiv table
{
	margin-right: 20px ;
	width: 670px ;
}

.hila
{
	font-family: HilaDrorBlack-Regular ;
	color: #229bb3 ;
	font-size: 27pt ;
	margin-bottom: 3px ;
}

.freeItem
{
	width: 178px ;
	height: 26px ;
	background-color: #dad9d9 ;
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 5px ;
	border-top-right-radius: 5px; 		
	color: #666666 ;
	margin-bottom: 10px ;
	background-image: url(images/smallArrow.png) ;
	background-repeat: no-repeat ;
	background-position: left center ;
	font-weight: bold ;
	cursor: pointer ; 
}

.freeItem b
{
	display: block ;
	margin-top: 2px ;
}

.freeItem a
{
	margin-right: 10px ;
	text-decoration: none ;
	color: #666666 ;
	padding-top: 2px ;
	display: block ;
}

.freeItem a:hover
{
	color: #666666 ;
	text-decoration: underline blink ;
}

.kodeshTree
{
	height: 600px ;
	width: 200px ;
	background-color: #dceff1 ;
	color: Black ;
}

.mainbox
{
	background: url(images/titlebg.png) ;
	background-repeat: no-repeat ;
	background-position: top ;
	text-align: justify ;
 }
 
.mainbox h1
{
	font-size: 16pt ;
	color: White ;
	padding-right: 20px ;
	padding-top: 13px ;
	margin-bottom: 40px ;
}
 
.mainbox a, .mainbox a.visited
{
	color: #017389 ;
	text-decoration: none ;
}
 
.mainbox a:hover
{
	text-decoration: underline ;
}

.mainbox h2
{
	margin-top: 14px ;
	font-size: 16pt ;
	font-weight: bold ;
	color: #31a3b9 ;	
}

.mainbox h3
{
	margin-top: 8px ;
	font-size: 14pt ;
	font-weight: bold ;
	color: #2193a9 ;	
}

.mainbox ul
{
	padding-right: 20px ;
	list-style-type: disk ;
}

strong
{
	font-weight: bold ;
	color: #017389 ;
}
 
 #logo
 {
 	cursor: pointer ;
 	float: right ;
 	border: 0 ;
 }
 
 #customersTable
 {
 	width: 640px ;
 }

 #customersDiv div
 {
 	text-align: center ;
 	width: 190px ;
 	height: 100px ;
 	border: 1px solid #2ea7bf ;
 	border-radius: 6px ;
 	float: right ;
 	padding: 0.3em ;
 	margin: 0.4em;
 	
 }

 
 #customersTable div
 {
 	margin: 10px ;
 	padding: 10px;
 	height: 100px ;
	background-color: White ; 	
	border: 1px solid #2ea7bf ;
 }
 
 .blogDate
 {
 	padding-top: 4px;
 	font-size: 8pt ; 	
 }
 
 .blogContent
 {
 	margin-top: 8px ;
 }
 
 .blogRight
 {
 	width: 200px ;
 	border-left: 1px solid #2ea7bf;
 	padding: 8px ;
 }
 
 footer
 {
 	padding-top: 10px;
 	clear: both ;
 }
 
 .bodyTextBox
 {
 	display: none ;
 }
 
 #leftimg
 {
	float: left; 
	width: 50%; 
	margin-right: 1em;
 }
 
 .slide_content a img
 {
 	width: 460px ;
 	height: 300px ;
 }
 
 .freeService
{
	width: 3em ;
	margin: 0 1em 1em 0 ;
}

.contactUsDiv
{
	width: 45em ;
	margin-bottom: 2em ;
}


/*===== NAVIGATION TOOLBAR =====*/
#navigationToolBar { width: 100%;  text-align: center ; background-color: #f2e7e0 ; padding: 0 0px 4px 0px ;  }
/* --- Right panl - show current month and year -- */
#monthTitle { color: #c0866d ; font-size: 1.6em; font-weight: bold ; text-align: right ; width: 100%; display: inline-block ; }
#monthAndYearHeaderSpan { white-space: nowrap ; float: right ; }
#smallMonthAndYearHeaderSpan { white-space: nowrap ; float: left ; }
/* -- navigation buttons -- */
#navigationPanel { display: inline-block ; vertical-align: bottom ; float: none ; clear: both ; }
#navigationPanel button {  background-color: #FAFAFA;
    border: 1px solid #D4D4D4;
    border-radius: 2px;
    color: #c0866d;
    cursor: pointer;
    font-size: x-large;
    height: 38px;
    line-height: 24px;
    padding: 5px;
    width: 37px; }
#navigationPanel button:hover { background-color: #f1f1f1 ; border-color: #999; }
#navigationPanel button.todayButton { width: 70px ; vertical-align: top ; }

/* select month and year */
#dateDefinitionPanel { display: inline-block ;font-weight: bold; color: #c0866d; font-size: 16px; vertical-align: top ; text-align: right ; }
#hDateSelect,#gDateSelect { margin-left:12px; white-space: nowrap;  display: inline-block ; }
#dateDefinitionPanel select { width: 83px; height: 20px ; background-color: #fafafa ; border: 1px solid #e1e1e1; position: relative ; top: 1px ; color: #c0866d;}
#gDateSelect a { padding: 0 2px; color: #c0866d; }
.yearTextBox { height: 18px; line-height:18px; background-color: #fafafa; font-size: 8pt ; width:49px; padding-right: 2px; border: 1px solid #e1e1e1; color: #c0866d; }
.showButton { height: 20px; font-size: 8pt ; background-color: #fafafa ; border: 1px solid #e1e1e1; padding: 0 6px; border-radius: 2px; color: #c0866d; }
.showButton:hover { border-color: #999; }
#dateDefinitionPanel button { background-color: #FAFAFA; width: 34px ; height: 20px ; border: 1px solid #e1e1e1; border-radius: 2px; cursor: pointer; vertical-align: bottom ;}
#dateDefinitionPanel button img {width: 18px ; height: 14px ; }

#PlaceSelect, #methodDiv  { display: inline-block ; margin-left: 6px; }

/*======================================== CALENDER ========================================*/
#calendar { float: none ; clear: both ; }
#calendar table{ border: 1px solid #d4d4d4; background-color:#fff; border-collapse: collapse ; width: 100%; }
#calendar table td { border: 1px solid #31a3b9; width:139px; color:#31a3b9; }
#calendar table td.week { width: 40px ; text-align: center ; }
#calendar table td.th { color: #31a3b9 ; background-color: #dceff1 ; font-weight: bold ; font-size:16px; height:26px; text-align:center; }
#calendar table td.outOfMonthDate {color: #ccc;}
#calendar table td.saturdayOutOfMonthDate { background-color: #EDF1F4; color: #ccc;}
#calendar table td.saturday	{ background-color: #EDF1F4; }

.noborder { border: none ; font-size: 24px ; padding:2px; }
.noborder2 { border: none ; font-size: 18px ; padding:2px; }
.border_div {font-weight: bold; width:150px}
.border_div hr { border-top:0px; border-left:0px;border-right:0px; color: Grey; margin: 2px 0px 2px 0px;}
.noborder_empty_div {width:300px;}
.yomtov { color: #FF8000 ; font-weight: bold ;  }
.roshhodesh { font-size: 12px; color: #7BBF6A;}

.personal { color: green ; BEHAVIOR: url(#default#userdata) ; padding:6px;}
.erev { color: #ffa64d; font-weight: bold; }
.erevzom { font-size: 12px; color: #ff1a1a; font-weight:bold; }
.zom { font-size: 12px; color: #E04006; font-weight:bold; }
.Parasha { font-size: 12px; color: #CC6600; font-weight: bold; }
.parashaplus { font-size: 12px; color: #CC6600;}
.hadlakat {	font-size: 12px; color: #CC6600;}
.jerusalem { color: #FF8000 ; font-weight: bold; }
.holhamoed { color: #FF8000; font-weight: bold; }
.independence { font-weight:bold; color: Blue;}
.info { font-size: 12px; color: navy ; }
.erevhag {	font-size: 12px; color: #CC6633;}
.mozaeihag { font-size: 12px; color: #CC6644;}

.erevhanuka {color: #ffa64d ; font-weight: bold;}
.hanuka { color: #FF8000; font-size: 14px; font-weight: bold; }
.purim {color: Red  ;}

.number { font-size:32px; font-weight: bold; }
.hDate { }
.specialday,.holiday { color: #FFA500 ; font-size: 14px; font-weight: bold ; }
.sadday { color: #AF0F0F; font-size: 12px;}
.personal { color: green ; BEHAVIOR: url(#default#userdata) ; padding:6px;}
.info { font-size: 12px; color: navy ; }
.button { background-color: #fafafa ; color: #2a2a2a ; border: 1px solid #d4d4d4 ; width:37px; height:37px; line-height: 36px; font-size:x-large; cursor: pointer; border-radius: 2px; }
.button:hover { background-color: #f1f1f1 ; border-color: #999; }
.button_c_month { background-color: #f1f1f1; color: #fff; border: 1px solid #d4d4d4 ; height:50px; width:50px; }
.today { background-color: #FFDC73; }

.noprint { background-color:#f1f1f1; }
.nobordernoprint { }
a {text-decoration:none;}

/*======================================== DAY TIMES DIV ====================================*/
#dayTimesDiv
{
	display: inherit ;
	text-align: right ;
	color: #c0866d ;
	font-size: 10pt ;
	background-color: #F0F0F0;
	position:absolute; 
	z-index:100; 
	/*display:none;*/
	width: 130px; 
	height:130px; 
	overflow:hidden;
	padding:4px ;
	margin: 0px ;
	border: 1px solid gray;
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px ;
	border-top-right-radius: 15px;
	cursor: pointer ;
	opacity:0 ;

	 -webkit-transition-property:width, height, opacity;   
	 -webkit-transition-duration: 1s,1s,1s;   
	 -moz-transition-property:width, height, opacity;   
	 -moz-transition-duration: 1s,1s,1s;   
	
	
	background-image: linear-gradient(bottom, #dceff1 20%, #f2e7e0 60%, #f2e7e0 76%);
	background-image: -o-linear-gradient(bottom, #dceff1 20%, #f2e7e0 60%, #f2e7e0 76%);
	background-image: -moz-linear-gradient(bottom, #dceff1 20%, #f2e7e0 60%, #f2e7e0 76%);
	background-image: -webkit-linear-gradient(bottom, #dceff1 20%, #f2e7e0 60%, #f2e7e0 76%);
	background-image: -ms-linear-gradient(bottom, #dceff1 20%, #f2e7e0 60%, #f2e7e0 76%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.20, #dceff1),
		color-stop(0.60, #f2e7e0),
		color-stop(0.76, #f2e7e0)
	);	
	
	/*
	color: #0072C6;
	font-weight: bold;
	background-color: #F0F0FF;
	position:absolute; 
	z-index:100; 
	width:1px; 
	height:1px; 
	overflow:hidden;
	padding:6px ;
	margin: 0px ;
	border: 2px solid gray;
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px ;
	border-top-right-radius: 15px;
	cursor: pointer ;*/
}

/*===== advertizement =====*/
.advertizement { width: 970px; margin: 0 auto 10px; position: relative ;}
.advertizement div { font-size: 0.9em ; height: 10px; line-height:10px; cursor: pointer ; text-align:right; color:#aaa; }
/* for google responsive ads */
.my_adslot { width: 320px; height: 50px; }
@media(min-width: 500px) { .my_adslot { width: 468px; height: 60px; } }
@media(min-width: 800px) { .my_adslot { width: 728px; height: 90px; } }
@media(min-width: 1000px) { .my_adslot { width: 970px; height: 90px; } }


#moreDefinitionsPanel div { float: right ; }

@media screen
{
	.timesIcon { float:left; cursor: pointer ; padding: 7px 20px 20px 7px; }
	.timesIcon:hover { }
}

.sites
{
	text-align: center ;
}

.sites a, .sites a:visited
{
	display: inline-block ;
	margin: 0.5rem ;
	font-weight: bold ;
	text-decoration: none ;
	color: Black ;
}

.sites a:hover
{
	text-decoration: underline ;
	background-color: Yellow ;
}

.sites a img
{
	display: block ;
	border: 0px;
}
